/*=====Global Styles=====*/
#mobileBody { margin: 0; padding: 0; background-color: #24285d; font: 1em Arial, Helvetica, Tahoma, sans-serif;/*font: 12px Arial, Helvetica, Tahoma, sans-serif;*/ }
a { font: 1em Arial, Helvetica, Tahoma, sans-serif; /*font: 12px Arial, Helvetica, Tahoma, sans-serif;*/ color: #ffffff; text-decoration: none; }
a:hover { text-decoration: underline; }
img { border: 0; }
/*=====Header Styles======*/
#headerContent { height:75px; text-align: center; padding: 10px 0; margin: 0; }
.mobileLogo { text-align: center; }
.mobileLogo a:hover { text-decoration: none; }
#headerContent p { float: left; width:100%; text-align:center; font: 14px Arial, Helvetica, Tahoma, sans-serif; color: #ffffff; margin: 0; padding: 0; }
#headerContent span { font: 16px Arial, Helvetica, Tahoma, sans-serif; color: #ffffff; text-decoration: underline; }
/*#headerContent ul { list-style-type: none; margin: 0; padding: 0; }
#headerContent li { display: inline; border-right: 1px solid #ffffff; padding: 0 5px; }
#headerContent li a { font: 1em/1.5em Arial, Helvetica, Tahoma, sans-serif; color: #ffffff; padding: 0px 5px; }
#headerContent li a:hover { text-decoration: underline; }
#headerContent .last { border-right: 0; }
*//*=====Mobile Nav Testing=*/
header { width: 100%; height: 76px; position: absolute; top: 0; right: 0; /*border-bottom: 4px solid #4C9CF1;*/ z-index: 100; }
ul { list-style: none; }
#logo { margin: 10px; float: left; width: 300px; height: 50px; background: url(/images/logos/investorpro_logo_white.png) no-repeat center; display: block; }
#menu-icon { display: inline-block; width: 40px; height: 40px; background: url(images/menu_icon.png) center; }
nav { float: right; padding: 20px; }
nav a { color: #343434; }
nav ul, nav:active ul { display: none; position: absolute; padding: 10px; background: #fff; border: 3px solid #444; right: 20px; top: 60px; width: 40%; border-radius: 4px 0 4px 4px; }
nav li { text-align: center; width: 100%; padding: 10px 0; margin: 0; }
nav:hover ul { display: block; }
/*=====Content Styles=====*/
#contentColor { background-color: #ffffff; margin: 0 10px; padding: 0 10px; }
#contentArea { padding: 10px 0; margin: 0; }
#contentArea h1 { text-align: center; font: 20px Arial, Helvetica, Tahoma, sans-serif; color: #24285d; }
#contentArea span { font: 20px Arial, Helvetica, Tahoma, sans-serif; color: #ff0000; }
#contentArea p { /*font: 1em Arial, Helvetica, Tahoma, sans-serif;*/ font: 1em Arial, Helvetica, Tahoma, sans-serif; color: #000000; }
#contentArea h2 { font: 16px Arial, Helvetica, Tahoma, sans-serif; color: #24285d; }
#contentArea a { text-align: center; font: 12px Arial, Helvetica, Tahoma, sans-serif; color: #ff0000; }
#contentArea a:hover { text-decoration: underline; }
#contentArea ul, #contentArea li { font-size: 12px; }
/*=====Table Style=====*/
.mobile_features { background-color: #EEE; color: #000; font-size: 13px; }
.mobile_gold { background-color: #FC0; color: #000; font-size: 13px; text-align: center; }
.mobile_silver { background-color: #CCC; color: #000; font-size: 13px; text-align: center; }
.mobile_bronze { background-color: #C60; color: #000; font-size: 13px; text-align: center; }
.mobile_features_header { background-color: #EEE; color: #000; font-size: 13px; font-weight: bold; }
.mobile_gold_header { background-color: #FC0; color: #000; font-size: 13px; font-weight: bold; }
.mobile_silver_header { background-color: #CCC; color: #000; font-size: 13px; font-weight: bold; }
.mobile_bronze_header { background-color: #C60; color: #000; font-size: 13px; font-weight: bold; }
/*=====Footer Styles=====*/
#Footer { padding: 10px 0; margin: 0; text-align: center; }
#Footer p { font: 1em Arial, Helvetica, Tahoma, sans-serif; color: #ffffff; }
#Footer a { font: 1em/1.5em Arial, Helvetica, Tahoma, sans-serif; color: #ffffff; padding: 0px 5px; }
#Footer a:hover { text-decoration: underline; }
/*=====Misc. Styles=====*/
#contentArea .contactP { text-align: center; }
